/*Mobile*/
body {
	font-family: "Wallace Light";
}
p {
	font-size: 16px;
}
h1,h2,h3,h4,h5,h6,p {
	color: #000000;
}
:root {
	--pink: #fd79a8;
	--silver: #e9eef1;
}

.tm-toolbar {
	background-color: #ffffff !important;
}
.tm-toolbar .uk-container > div {
	float: none !important;
	width: 274px;
}
.uk-panel-title {
	color: #000000;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
	background: var(--pink);
}
.tm-toolbar .tm-logo {
	position: relative;
	top: 0;
	transform: translateY(0);
}
.tm-toolbar .tm-logo img {
	max-height: 100px;
}
.tm-toolbar .uk-container::before,
.tm-toolbar .uk-container::after {
	display: none;
}
.tm-toolbar .uk-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.uk-navbar {
	background: #000000;
	border-bottom: 8px solid var(--pink);
	height: auto;
}
.uk-navbar-nav > li > a,
.uk-navbar li,
.uk-navbar a {
	color: #ffffff;
}
.uk-navbar * {
	float: none !important;
	
}
.woocommerce ul.products.columns-4 li.product,
.woocommerce-page ul.products.columns-4 li.product {
	width: 25%;
}
.uk-navbar-nav,
.uk-navbar-flip {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.uk-navbar-nav li a {
	height: auto;
	line-height: 1em;
}
.uk-navbar-nav > li > a {
	padding: 30px 15px;
}
.home-hero .uk-overlay-panel {
	opacity: 1 !important;
}
.home-hero .uk-overlay-background {
	background: rgba(0,0,0,0.22);
}
.home-hero p {
	color: #ffffff;
}
.tm-toolbar {
	padding-right: 0;
	padding-left: 0;
}
.tm-toolbar .uk-container {
	max-width: none;
}
.woocommerce.widget_product_categories ul.product-categories ul a, .woocommerce-page.widget_product_categories ul.product-categories ul a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li a:focus, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:focus, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a:focus, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:focus,
.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
	color: var(--pink);
}
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins,
.woocommerce div.product span.price ins, .woocommerce-page div.product span.price ins, .woocommerce #content div.product span.price ins, .woocommerce-page #content div.product span.price ins, .woocommerce div.product p.price ins, .woocommerce-page div.product p.price ins, .woocommerce #content div.product p.price ins, .woocommerce-page #content div.product p.price ins {
	background: transparent;
}
.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce input[type="submit"], .woocommerce-page input[type="submit"], .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button,
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce input[type="submit"].alt, .woocommerce-page input[type="submit"].alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,
.woocommerce a.add_to_cart_button.button,
a.main-btn {
	background-color: #000000;
	padding: 12px 32px;
	color: #ffffff;
	text-transform: uppercase;
	border: none !important;
	border-top: 4px solid var(--pink) !important;
	text-decoration: none;
	font-size: 16px;
	display: inline-block;
	line-height: 18px !important;
	border-radius: 0;
	outline: none;
}
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce input[type="submit"].alt:hover, .woocommerce-page input[type="submit"].alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button.alt:focus, .woocommerce-page a.button.alt:focus, .woocommerce button.button.alt:focus, .woocommerce-page button.button.alt:focus, .woocommerce input.button.alt:focus, .woocommerce-page input.button.alt:focus, .woocommerce input[type="submit"].alt:focus, .woocommerce-page input[type="submit"].alt:focus, .woocommerce #respond input#submit.alt:focus, .woocommerce-page #respond input#submit.alt:focus, .woocommerce #content input.button.alt:focus, .woocommerce-page #content input.button.alt:focus {
	background: #000000;
	box-shadow: none;
}
h1,
h2.h1 {
	font-size: 50px;
	line-height: 52px;
}
.home-hero h1,
.home-hero h2.h1 {
	text-transform: uppercase;
}
.home-hero a.main-btn {
	margin-top: 20px;
}
.home-hero .uk-slidenav {
	color: #ffffff !important;
}
.hero .uk-overlay-panel > div {
	max-width: 1200px;
	width: 100%;
	margin: auto;
}
.shop-by-category .uk-panel {
	overflow: hidden;
}
.shop-by-category .uk-panel .uk-margin {
	position: absolute;
	bottom: 0;
	left: 0;
	width: calc(100% - 32px);
	z-index: 5;
	padding: 16px;
	visibility: hidden;
	transform: translateY(100px);
	opacity: 0;
	transition: all .2s ease;
	background: #ffffff;
}
.shop-by-category .uk-panel a {
	text-decoration: none;
	color: #000000;
}
.shop-by-category .uk-panel h3,
.shop-by-category .uk-panel p {
	text-align: center;
	color: #000000;
}
.shop-by-category .uk-panel p {
	margin: 0;
}
.shop-by-category .uk-panel > div {
	margin: 0;
}
.shop-by-category .uk-panel-teaser {
	height: 100%;
}
.shop-by-category .uk-panel-teaser img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shop-by-category .uk-panel > h3 {
	position: absolute;
	margin: 0;
	bottom: 0;
	left: 0;
	width: calc(100% - 32px);
	padding: 16px;
	background-color: var(--silver);
	color: #000000;
}
.shop-by-category .uk-panel:hover .uk-margin {
	visibility: visible;
	transform: translateY(0);
	opacity: 1;
}
.home-fifty {
	overflow: hidden;
}
.home-fifty img {
	transform: rotate(30deg);
}
.swiper-products {
	overflow: hidden;
}
.swiper-products .woocommerce ul.products {
	flex-wrap: nowrap !important;
	-ms-flex-wrap: nowrap !important;
	margin: 0 !important;
}
.woocommerce ul.products li.product .price {
	font-size: 16px;
}
.woocommerce ul.products li.product .button {
	margin-top: 12px;
}
.woocommerce ul.products li.product h2 {
	font-size: 20px;
	margin: 12px;
}
.swiper-products .woocommerce.columns-1 ul.products li.product {
	margin: 0 !important;
	margin-right: 20px !important;
	padding: 0 !important;
}
.swiper-products .swiper-pag svg {
	width: 36px;
}
.flex-row {
	display: flex;
	flex-direction: row;
}
.swiper-products .swiper-pag-container {
	position: absolute;
	top: 0;
	right: 0;
}
.uk-text-center.uk-margin-bottom-large.tm-block.tm-block-primary {
	display: none;
}
.footer-top {
	background: var(--silver);
}
.footer-top ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.footer-socials {
	font-size: 18px;
	align-items: center;
}
.footer-socials a {
	margin-right: 30px;
}
.footer-title {
	text-transform: uppercase;
	margin-bottom: 12px;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a,
.uk-navbar-nav > li.uk-active > a,
.uk-subnav > * > :hover, .uk-subnav > * > :focus {
	color: var(--pink);
}
.copyright {
	text-align: center;
	font-size: 12px;
	margin: 0;
}
.bottom-menu {
	justify-content: center;
	margin-top: 40px;
	margin-bottom: 12px;
}
.bottom-menu a {
	padding: 2px 24px;
	display: block;
	position: relative;
}
.bottom-menu > a:not(:last-of-type)::after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 12px;
	background-color: rgba(0,0,0,0.3);
	display: block;
	width: 1px;
}
.footer-top {
	padding: 40px 60px !important;
}
li.uk-parent {
	position: inherit;
}
.uk-dropdown-navbar {
	width: 100%;
	background: #000000;
}
.uk-dropdown-navbar h4,
.uk-dropdown-navbar p,
.uk-dropdown-navbar li,
.uk-dropdown-navbar a {
	color: #ffffff;
}
.uk-dropdown {
	display: block;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease;
	z-index: 99999;
}
.uk-open .uk-dropdown {
	visibility: visible;
	opacity: 1;
	
}
.uk-subnav > * > * {
	color: #000000;
}
.uk-subnav .uk-icon-small {
	margin-right: 6px;
}
.aws-container .aws-search-form .aws-form-btn {
	background: #000000;
	border: 1px solid #000000;
}
.aws-container .aws-search-form .aws-search-btn svg {
	fill: #ffffff;
}
.aws-container .aws-search-field {
	border: 1px solid #000000;
}
.tm-sidebar-a .uk-panel {
	margin-top: 40px !important;
	padding: 16px;
}
.tm-main-top > div {
	width: 100% !important;
}
.testimonial-slider img {
	width: 62px;
}
.testimonial-slider h3 {
	margin-top: 16px;
	color: #000000;
}
.testimonial-slider .uk-slidenav-contrast {
	color: var(--pink);
}
.testimonial-slider .uk-slidenav-position .uk-slidenav {
	top: auto;
	bottom: 0;
}
.swiper-products {
	margin: 100px 0 !important;
}
a:not(.main-btn), .uk-link {
	color: #000000;
}
.icon-grid .uk-margin {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
}
.icon-grid .uk-margin .main-btn {
	margin-top: auto;
}
.icon-grid .uk-margin .icon-wrap {
	padding: 20px;
	background-color: var(--pink);
	border-radius: 50%;
}
.icon-grid .uk-margin .icon-wrap svg {
	height: 60px;
	width: 60px;
	fill: #ffffff;
}
.icon-grid p {
	text-align: center;
}
.home .top-b {
	background-color: var(--silver);
}
.about-icon-grid {
	padding: 60px 0;
}
.about-icon-grid .uk-grid {
	justify-content: center;
}
.main-hero .uk-panel-teaser {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
}
.main-hero .uk-margin {
	position: relative;
	z-index: 5;
	max-width: 1200px;
	margin: 0 auto;
	padding: 150px 35px;
}
.main-hero .uk-margin h1 {
	margin: 0;
}
.main-hero .uk-panel-teaser::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
}
.main-hero h1 {
	color: #ffffff;
}
.main-hero .uk-panel-teaser img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
h3.uk-panel-title {
	font-size: 32px;
	line-height: 40px;
	margin-bottom: 32px;
}
.tm-logo.uk-visible-small {
	position: relative;
	top: 0;
	transform: translateY(0);
}
.tm-logo.uk-visible-small img {
	width: 100%;
	max-width: 200px;
}


@media all and (max-width: 767px) {
	.uk-navbar {
		background: #ffffff;
	}
	.uk-navbar .uk-container::before,
	.uk-navbar .uk-container::after {
		display: none !important;
	}
	.uk-navbar .uk-container {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}
}